.product_layout_main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.product_layout_main_wrapper_row_5 {
    width: auto;
    border-bottom:1px solid #C6CED5;
    margin-bottom:20px;
}
.product_layout_main_wrapper_column_3 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_layout_main_wrapper_row_9 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
}
.product_layout_main_wrapper_row_10 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_layout_main_wrapper_row_11 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
}
.product_layout_main_wrapper_row_12 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.product_layout_main_wrapper_row_6 {
    width: auto;
    border-bottom:1px solid #C6CED5;
    margin-bottom:20px;
}
.product_layout_main_wrapper_row_7 {
    width: auto;
}
p.product_layout_main_wrapper_paragraph {
    font-size: 22px;
    font-weight:bold;
    min-height:0px;
    margin-bottom:0px;
    margin-top:0em;
}
p.product_layout_main_wrapper_paragraph1 {
    font-size: 13px;
    color:#878787;
    margin-top:0px;
    margin-bottom:0px;
    min-height:28px;
}
p.product_layout_main_wrapper_paragraph2 {
    font-size: 20px;
    color:#0071B2;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0em;
    font-weight:bold;
}
@media only screen and (min-width : 641px) {
    .product_layout_main_wrapper {
        clear: both;
        min-height: 745px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .product_layout_main_wrapper_row_5 {
        clear: both;
        min-height: 190px;
    }
    .product_layout_main_wrapper_column_3 {
        float: left;
        width: 150px;
        min-height: 150px;
        padding: 20px;
    }
    .product_layout_main_wrapper_column_4 {
        float: left;
        width: 770px;
        min-height: 190px;
    }
    .product_layout_main_wrapper_row_9 {
        clear: both;
        min-height: 47px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_layout_main_wrapper_row_10 {
        clear: both;
        min-height: 47px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_layout_main_wrapper_row_11 {
        clear: both;
        min-height: 35px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_layout_main_wrapper_row_12 {
        clear: both;
        min-height: 49px;
        text-align: right;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .product_layout_main_wrapper_row_6 {
        clear: both;
        min-height: 245px;
    }
    .product_layout_main_wrapper_row_7 {
        clear: both;
        min-height: 268px;
    }
    p.product_layout_main_wrapper_paragraph {
        margin-top: 1.12em;
        margin-bottom:10px;
        min-height:48px;
    }
    p.product_layout_main_wrapper_paragraph2 {
        margin-top: 15px;
        min-height:34px;
    }
}